﻿@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background:url(../images/wizrogue_background.jpg);
	font-family:'メイリオ', Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	}

#Wrap{
	width:1040px;
	margin:0 auto;
	}
	
p{
	margin-left:10px;
	font-size:1em;
	line-height:1.7em;
	color:#FFFFFF;
	text-align:left;
	}

h1, h2{margin:0; padding:0;}

.C_line {
	margin:0;
	padding:0;
	display:block;
	}

a{color:#FFFFFF; text-decoration:none;}
a:hover{text-decoration:underline;}

a img{border:none;}

a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  }

img{margin:0; padding:0;}


/*-----グローバルナビ エリア-----*/
.G_navi{
    width:1040px;
	position:absolute;
	top:505px;
    z-index:1000;
	}

.G_navi ul{ 
		height:80px;
		padding: 0px;
		margin:0;
		list-style-type: none;
		}

.G_navi li{ 
    float:left; 
	margin:0;
    display:block; 
} 

.G_navi li a { 
    display: block;
    height: 0px!important;
    height /**/: 80px;
    padding-top: 80px;
    overflow: hidden;
	} 

.G_navi li a {background-image: url(../images/wizrogue_navi.png);} 



/* global navi normal 
---------------------*/ 
    .Game a { width:347px; background-position:0px 0;} 
    .Event a { width:346px; background-position:-347px 0;} 
    .Update a { width:347px; background-position:-693px 0;} 

/* global navi rollover 
----------------------*/ 
    .Game a:hover { width:347px; background-position:0px -80px;} 
    .Event a:hover { width:346px; background-position:-347px -80px;} 
    .Update a:hover { width:347px; background-position:-693px -80px;} 


.fixed {
    top:0;
	position:fixed;
    z-index:1000;
	}

	
/*-----メインビジュアル エリア-----*/
.main{
	padding:25px 25px 58px;
	height:479px;
	background:url(../images/wizrogue_main_bg.png) no-repeat;
	position:relative;
	z-index:999;
	overflow:hidden;
	}

.News{position:absolute; top:20px; left:20px;}
.BU{position:absolute; top:75px; left:20px;}

.logo{position:absolute; top:270px; left:250px;}

/*--2/20追記--*/

.apps{
	width:288px;
	position:absolute;
	top:50px;
	left:645px;
	padding:40px 22px 32px 30px;
	margin:0;
	background:url(../images/wizrogue_apps_bg.png) no-repeat;
	display:block;
	}

/*--2/20追記--*/

.entry{
	width:370px;
	padding:35px 23px 70px 7px;
	margin:0;
	position:relative;
	background:url(../images/wizrogue_entry_bg.png) no-repeat;
	float:right;
	display:block;
	}

.form_link{
	width:340px;
	position:absolute;
	top:325px;
	left:30px;
	}

.form_link img{margin-bottom:5px;}

.ios{
	width:136px;
	margin-top:5px;
	display:inline-block;
	}

.android{
	width:114px;
	margin-top:5px;
	margin-left:20px;
	display:inline-block;
	}


/*----リスト設定----*/

#Footer li{margin:0 5px 0 0; padding:0; display:inline; vertical-align:top;}
ul.sns li{margin:0 5px 0 0; padding:0; display:inline; vertical-align:top;}

iframe.twitter-share-button {
    width: 100px !important;
	}
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}

ul.sns{
	width:375px;
	margin:0 10px 10px 0;
	padding:0 0 0 25px;
	list-style:none;
	display:block;
	float:right;
	}
ul.banner{text-align:center;}
ul.taito{float:right; margin-top:95px; color:#FFFFFF; font-size:12px;}



/*-----	最新情報 エリア-----*/

.News_box_L{
	margin-top:-15px;
	padding:45px;
	background:url(../images/wizrogue_news_bg.png) no-repeat;
	position:relative;
	overflow:hidden;
	z-index:9;
}

.News_box_L dl{
	width:96%;
	margin:0;
	padding:0;
	text-align:left;
	color:#FFFFFF;
	display:block;
	float:left;
	}

.News_box_L dt{
	margin-top:1.8em;
	margin-bottom:0.5em;
	padding-left:22px;
	font-weight: bold;
	background:url(../images/wizrogue_news_date.png) no-repeat left;
	}
	
.News_box_L dt:first-child{margin-top:0;}

.News_box_L dd{
    max-height: 999999px;
	padding-left:1.2em;
	margin-left:0;
	margin-bottom:2%;
	border-bottom: 1px dotted #999;
	}



.News_box{
	margin-top:-15px;
	padding:45px;
	background:url(../images/wizrogue_news_bg.png) no-repeat;
	position:relative;
	overflow:hidden;
	clear:both;
	z-index:9;
	}
	
.News_box dl{
	width:57%;
	margin:0;
	padding:0;
	text-align:left;
	color:#FFFFFF;
	display:block;
	float:left;
	}

.News_box dt{
	margin-top:1.8em;
	margin-bottom:0.5em;
	padding-left:22px;
	font-weight: bold;
	background:url(../images/wizrogue_news_date.png) no-repeat left;
	}
	
.News_box dt:first-child{margin-top:0;}

.News_box dd{
    max-height: 999999px;
	padding-left:1.2em;
	margin-left:0;
	margin-bottom:2%;
	border-bottom: 1px dotted #999;
	}


.w_Twitter{
	width:38%;
	margin-top:1.5%;
	display:block;
	float:right;
	}


/*-----ゲーム エリア-----*/

.RL_box{
    max-height: 999999px;
	padding:45px;
	background:url(../images/wizrogue_about_bg.png) no-repeat;
	position:relative;
	overflow:hidden;
	clear:both;
	}

.IMG_box{display:block;}

.PV_box{
	width:450px;
	height:275px;
	margin:0 0 0 5px;
	padding:0;
	background:#000000;
	float:left;
	}

#slideshow{
	width:470px;!important
	background:none;
	position:relative;
	margin-top:5px;
	float:right;
	z-index:7;
	}

.SS_box{
	width:490px;
	position:absolute;
	z-index:8;
	left:515px;
	}

.text_box{width:450px; margin-right:20px; float:left;}

ul.flex-direction-nav{display:none;}

/*-----wizrogueとは-----*/

.world_box{
	margin:0;
	padding:35px 45px;
	background:url(../images/wizrogue_world_bg.png) no-repeat;
	clear:both;
	overflow:hidden;
    max-height: 999999px;
	}

.SS_img{margin-top:10px; float:right;}


/*-----冒険の世界へ！-----*/

.tablet_box{
	margin:0;
	padding:35px 45px;
	background:url(../images/wizrogue_tablet_bg.png) no-repeat;
	clear:both;
	overflow:hidden;
    max-height: 999999px;
	}

.tablet_box span{
	margin-left:10px;
	font-size:12px;
	line-height:1.8em;
	color:#FFFFFF;
	text-align:left;
	}
	
/*-----製品情報-----*/

.w_Spec{
	width:455px;
	margin:30px auto;
	padding:25px 30px 30px 30px;
	background:url(../images/wizrogue_spec_bg.png) no-repeat;
	color:#FFFFFF;
	font-size:0.75em;
	line-height:1.8em;
	}

.w_Spec dl{padding:0; overflow:hidden; zoom:1; }
.w_Spec dt{
	margin-bottom: 5px;
	padding:0 0 5px 10px;
	width: 80px;
	float: left;
	clear: both;
	font-weight: bold;
	text-align:right;
	}

.w_Spec dd{
	margin:0 0 5px 0;
    max-height: 999999px;
	padding: 0 0 5px 100px;
	border-bottom: 1px dotted #999;
}


/*-----推奨端末一覧------*/
.mobile{
	margin-top:-30px;
	margin-bottom:30px;
	padding:15px;
	background:url(../images/wizrogue_footer_bg.jpg);
	}

h3{
	font-size:1.2em;
	color:#FFFFFF;
	padding:5px 10px;
	}

.docomo{background:#cb0110;}
.au{background:#df3801;}
.softbank{background:#00a0e9;}
.other{background:#4b4b4b;}

.mobile table{width:96%; margin:2%; color:#FFFFFF; border-collapse:collapse;}

.mobile th{
	width:48%;
	padding:5px;
	border-top:1px solid #595959;
	border-bottom:1px solid #595959;
	background:#3e3e3e;
	}

.mobile td{
	width:48%;
	padding:5px;
	border-top:1px solid #595959;
	border-bottom:1px solid #595959;
	border-collapse:collapse;
}



/*-----イベント・キャンペーン情報-----*/

#Event_Cam{
	margin-top:-30px;
	margin-bottom:30px;
	padding:10px 30px 15px 15px;
	background:url(../images/wizrogue_footer_bg.jpg);
	}

#Event_Cam .date{
	margin:40px 0 20px 0;
	padding:7px 0 5px 20px;
	font-weight:bold;
	color:#FFFFFF;
	background:#cc0000;
	}

#Event_Cam h2{ font-size:1.2em; color:#FFDD00; margin:0 0 0 10px;}
#Event_Cam span{ font-size:1.0em; font-weight:bold; color:#FFDD00;}
#Event_Cam ul{color:#FFFFFF;　margin:15px 0;}
#Event_Cam li{ margin-bottom:5px;}
#Event_Cam p.banner{text-align:center;}


/*-----バージョンアップ情報-----*/

#ver_UP{
	margin-top:-30px;
	margin-bottom:30px;
	padding:10px 30px 15px 15px;
	background:url(../images/wizrogue_footer_bg.jpg);
	}

#ver_UP h1,#ver_UP h2,#ver_UP h3,#ver_UP ul {
	color:#FFFFFF;
	margin:15px 0;
	}

#ver_UP h1 { font-size:1.4em; margin:0;}
#ver_UP h2 { font-size:1.0em; color:#FFDD00; margin:0 0 0 25px;}
#ver_UP h3 { font-size:1.0em; margin:15px 0 0 30px; padding:0;}
#ver_UP li { display:block; margin-bottom:5px;}
#ver_UP p{margin-left:40px;}
#ver_UP strong{font-weight:normal; color:#FF0000;}

#ver_UP .date{
	margin:40px 0 20px 0;
	padding:7px 0 5px 20px;
	font-weight:bold;
	color:#FFFFFF;
	background:#003567;
	}

#ver_UP hr{margin:30px 0;}


table{margin:3%; color:#FFFFFF; border-collapse:collapse;}

th{
	padding:5px;
	border-top:1px solid #595959;
	border-left:1px solid #595959;
	border-bottom:1px solid #595959;
	background:#3e3e3e;
	}

th:first-child{width:22%;}
th:last-child{width:38%;}


td{
	padding:5px;
	border-top:1px solid #595959;
	border-left:1px solid #595959;
	border-bottom:1px solid #595959;
	vertical-align:middle;
	border-collapse:collapse;
	text-align:center;
	}

td p{
	text-align:center;
	margin-left:0;
	padding:5px 0;
	}

p.SR{background:url(../images/apps/wizrogue_event_srw.png) no-repeat 25px center;}
p.SRS{background:url(../images/apps/wizrogue_event_srs.png) no-repeat 25px center;}
p.R{background:url(../images/apps/wizrogue_event_rw.png) no-repeat 25px center;}
p.C{background:url(../images/apps/wizrogue_event_cw.jpg) no-repeat 25px center;}
p.UC{background:url(../images/apps/wizrogue_event_ucs.png) no-repeat 25px center;}
p.stR{background:url(../images/apps/wizrogue_event_str.png) no-repeat 25px center;}
p.stUC{background:url(../images/apps/wizrogue_event_stuc.png) no-repeat 25px center;}
p.stC{background:url(../images/apps/wizrogue_event_stc.png) no-repeat 25px center;}


	
th:last-child{border-right:1px solid #595959;}
td:last-child{border-right:1px solid #595959; text-align:left;}





/*-----データ引継ぎ方法について-----*/

#BU_data{
	margin-top:-30px;
	margin-bottom:30px;
	padding:10px 30px 15px 15px;
	background:url(../images/wizrogue_footer_bg.jpg);
	}

#BU_data h2{
	font-size:1.0em;
	margin:40px 0 20px 0;
	padding:7px 0 5px 20px;
	font-weight:bold;
	color:#FFFFFF;
	background:#003567;
	}

.BU_ss{text-align:center; margin-bottom:65px;}



/*-----Footer-----*/

#Footer{
	width:100%;
	padding:40px 0;
	margin-top:-10px;
	background:url(../images/wizrogue_footer_bg.jpg);
	overflow:hidden;
	min-width:1040px;
    max-height: 999999px;
	}

.contents{width:1040px; margin:0 auto;}

.link{text-align:center; font-size:16px;}

address{font-size:0.6em; color:#FFFFFF; margin-top:30px; float:left;}

#return {
    position: fixed;
    bottom: 20px;
    right: 40px;
}


/*---各OS注意書き---*/
.Apps_attention{
	width:45%;
	margin:5px;
	padding:10px 20px 10px 10px;
	border:double #FF0000;
	display:inline-block;
	font-size:0.9em;
    max-height: 999999px;
	vertical-align:top;
	}




/*---------------------------------コラボイベント記述-------------------------------------*/


.w_Article{
	width:96%;
	margin:0 25px 70px;
	max-height:999999px;
	}

/*div 横並び*/
.half{width:72%; margin-right:25px; float:left;}
.item{float:right;}


.w_Article strong{color:#FFED00;}

.attention{color:#FFED00;}

.w_Article ul{margin:5px 0 25px 10px; padding:0;}
.w_Article li{margin-bottom:6px !important;}
.period{color:#FFF !important; font-weight:bold;}

.w_Article dl{margin:10px 10px 25px; color:#FFF;}
.w_Article dt{margin-bottom:5px; font-weight:bold;}
.w_Article dd{padding:0; margin:0 0 25px 20px;}


/*見出し設定*/
.Collabo h2{margin-top:20px !important;}

.w_Article h3{
	margin-bottom:5px;
	color:#feef00;
	padding-left:1.3em;
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝",serif;
	background:url(../images/wizrogue_news_date.png) no-repeat left;
	}
.w_Article h3:first-child{margin-top:5px;}

.Get_i:before{
	content:"iOS版";
	color:#FFF;
	font-size:0.8em;
	padding:0 2%;
	background:#0672a3;
	border-radius:5px;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin-right:8px;
	display:inline-block;
	}

.Get_A:before{
	content:"Android版";
	color:#FFF;
	font-size:0.8em;
	padding:0 2%;
	background:#a80000;
	border-radius:5px;
    -webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin-right:8px;
	display:inline-block;
	}

.Collabo h4{margin:0; padding:0; color:#FF0004;}

.w_Article h5{
	font-size:1.0em;
	color:#feef00;
	margin:50px 0 10px;
	}
	
	

/*フィギュア説明*/
.Figure_spec{
	padding:30px;
	margin:0 13% 5%;
	background:url(../images/apps/wizrogue_schema_figurebg.png) no-repeat;
	}

.Agito{background:url(../images/apps/wizrogue_ffagito_figurebg.png) no-repeat;}
	
.Figure{display:inline-block;}

.Figure_spec div{
	display:inline-block;
	vertical-align:top;
	margin-left:30px;
	}

.Figure_spec ul{margin:0 !important;}


/*ウィザードリィ スキーマ*/
.Scheme{
	width:94%;
	margin:0 1.2%;
	padding:1.8% 2.5%;
	background:rgba(88,46,1,0.2);
	-webkit-box-shadow:inset 0 0 5px 0 #000;
	-moz-box-shadow:inset 0 0 5px 0 #000;
	box-shadow:inset 0 0 5px 0 #000;
	border:solid 1px #7e6b5a;
	max-height:999999px;
	}

.Scheme_image{margin-top:10px; display:inline-block;}

.Scheme div{
	width:67%;
	margin-left:15px;
	display:inline-block;
	vertical-align:top;
	}

div.ws_link{
	width:98%;
	margin-bottom:25px;
	text-align:center;
	border-radius:5px;
	padding:2% 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #004986), color-stop(0.00, #009e96));
	background: -webkit-linear-gradient(top, #009e96 0%, #004986 88%);
	background: -moz-linear-gradient(top, #009e96 0%, #004986 88%);
	background: -o-linear-gradient(top, #009e96 0%, #004986 88%);
	background: -ms-linear-gradient(top, #009e96 0%, #004986 88%);
	background: linear-gradient(to bottom, #009e96 0%, #004986 88%);
	box-shadow:inset 0 0 5px 0 #FFF;
	font-family:"Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝",serif;
	}


div.ws_link:hover{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #009e96), color-stop(1.00, #009e96), color-stop(0.00, #00628b));
	background: -webkit-linear-gradient(top, #00628b 0%, #009e96 100%, #009e96 100%);
	background: -moz-linear-gradient(top, #00628b 0%, #009e96 100%, #009e96 100%);
	background: -o-linear-gradient(top, #00628b 0%, #009e96 100%, #009e96 100%);
	background: -ms-linear-gradient(top, #00628b 0%, #009e96 100%, #009e96 100%);
	background: linear-gradient(to bottom, #00628b 0%, #009e96 100%, #009e96 100%);
	}

.Collabo address{
	margin:40px 0 30px;
	font-size:0.6em;
	font-style:italic;
	float:none;
	max-height:999999px;
	}


/*--クローズ対応--*/

.clothes a{
	color:#F00;
	text-decoration:underline;
	}
	
.clothes dl{
	color:#FFF;
	margin:0 15px;
	}

.clothes dt{margin-bottom:10px; color:#fff799;}
.clothes dd{margin-bottom:30px; margin-left:0;}


.clothes ul{list-style-type:none;}

ul.refund_att{list-style-type:disc !important;}

	}


@media only screen and (max-width: 480px) {

.w_Spec{
	font-size:0.4em;
	line-height:1.0em;
	}


}

